git:
  filters:
    - filter_type: file
      file_format: Android
      source_language: en
      source_file: app/src/main/res/values/strings.xml
      translation_files_expression: app/src/main/res/values-<lang>/strings.xml
  settings:
    language_mapping:
      es_419: b+es+419
      id: in
      pt_BR: pt-rBR
      zh-Hans: b+zh+Hans
      zh-Hant: b+zh+Hant
